{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
		"path": "pages/home/home",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/me/me",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/talk/talk",
		"style": {
			"navigationBarTitleText": "客服"
		}
	}, {
		"path": "pages/change/change",
		"style": {
			"navigationBarTitleText": "兑换"
		}
	}],
	"subPackages": [{
		"root": "packages",
		"pages": [{
			"path": "order/order",
			"style": {
				"navigationBarTitleText": "提货"
			}
		}, {
			"path": "myorder/myorder",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		}, {
			"path": "card/index",
			"style": {
				"navigationBarTitleText": "卡券查询"
			}
		}, {
			"path": "card/detail",
			"style": {
				"navigationBarTitleText": "卡券详情"
			}
		}, {
			"path": "product/index",
			"style": {
				"navigationBarTitleText": "铂金商品"
			}
		}, {
			"path": "product/offline",
			"style": {
				"navigationBarTitleText": "线下商品"
			}
		}, {
			"path": "product/fresh",
			"style": {
				"navigationBarTitleText": "生鲜商品"
			}
		}, {
			"path": "product/public",
			"style": {
				"navigationBarTitleText": "领取积分"
			}
		}, {
			"path": "my/address",
			"style": {
				"navigationBarTitleText": "我的地址"
			}
		}, {
			"path": "my/addaddress",
			"style": {
				"navigationBarTitleText": "我的地址"
			}
		}, {
			"path": "my/score",
			"style": {
				"navigationBarTitleText": "我的积分"
			}
		}, {
			"path": "my/feedback",
			"style": {
				"navigationBarTitleText": "我的积分"
			}
		}]
	}],
	"preloadRule": {

	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "蟹太太",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#73685c",
		"backgroundColor": "#fff",
		"borderStyle": "black",
		"position": "bottom",
		"list": [{
				"text": "首页",
				"pagePath": "pages/home/home"
				// "iconPath": "",
				// "selectedIconPath": ""
			},
			{
				"text": "客服",
				"pagePath": "pages/talk/talk"
				// "iconPath": "",
				// "selectedIconPath": ""
			},
			{
				"text": "我的",
				"pagePath": "pages/me/me"
				// "iconPath": "",
				// "selectedIconPath": ""
			}
		]
	}
}